<?xml version="1.0" encoding="utf-8"?>
<shape  xmlns:android="http://schemas.android.com/apk/res/android" android:shape="oval">

    <gradient
        android:type="sweep"

        android:centerX="-1"
        android:endColor="@color/colorPrimary_logo_theme"
        android:startColor="@color/mdtp_white" />

</shape>
<!--<layer-list xmlns:android="http://schemas.android.com/apk/res/android"-->
<!--android:opacity="transparent">-->

<!--&lt;!&ndash;<item>&ndash;&gt;-->
<!--&lt;!&ndash;<shape xmlns:android="http://schemas.android.com/apk/res/android"&ndash;&gt;-->
<!--&lt;!&ndash;android:shape="rectangle">&ndash;&gt;-->
<!--&lt;!&ndash;<solid android:color="#00B0EA" />&ndash;&gt;-->
<!--&lt;!&ndash;</shape>&ndash;&gt;-->
<!--&lt;!&ndash;</item>&ndash;&gt;-->

<!--&lt;!&ndash;<item&ndash;&gt;-->
<!--&lt;!&ndash;android:bottom="402dp"&ndash;&gt;-->
<!--&lt;!&ndash;android:left="-100dp"&ndash;&gt;-->

<!--&lt;!&ndash;android:right="-100dp"&ndash;&gt;-->
<!--&lt;!&ndash;android:top="-280dp">&ndash;&gt;-->
<!--&lt;!&ndash;<shape xmlns:android="http://schemas.android.com/apk/res/android"&ndash;&gt;-->
<!--&lt;!&ndash;android:shape="oval">&ndash;&gt;-->
<!--&lt;!&ndash;<solid android:color="#FFFFFF" />&ndash;&gt;-->
<!--&lt;!&ndash;</shape>&ndash;&gt;-->
<!--&lt;!&ndash;</item>&ndash;&gt;-->
<!--<item android:top="0dp"-->
    <!--android:bottom="5dp">-->
    <!--<shape-->
        <!--android:shape="rectangle">-->
        <!--<solid android:color="@color/colorPrimary_logo_theme"/>-->
        <!--<size-->
            <!--android:width="10dp"-->
            <!--android:height="5dp"/>-->
        <!--<corners-->
            <!--android:topLeftRadius="10dp"-->
            <!--android:topRightRadius="10dp"/>-->
    <!--</shape>-->
<!--</item>-->


<!--<item android:top="5dp"-->
    <!--android:bottom="0dp">-->
    <!--<shape-->
        <!--android:shape="rectangle">-->
        <!--<solid android:color="@color/blue"/>-->
        <!--<size-->
            <!--android:width="10dp"-->
            <!--android:height="5dp"/>-->
        <!--<corners-->
            <!--android:bottomLeftRadius="10dp"-->
            <!--android:bottomRightRadius="10dp"/>-->
    <!--</shape>-->
<!--</item>-->
<!--</layer-list>-->